/* Artfully masterminded by ZURB  /
 

/* -----------------------------------------
   Orbit Demo CSS
----------------------------------------- */
/* stuff for ZURB demo but not needed at all for orbit */

#orbitSlider .content {
	background: url(../images/dummy-images/coffee.jpg);
}
#orbitSlider .content h1 {
	font-family: 'Helvetica', 'Arial', serif;
	color: #2f260f; 
	font-weight: bold !important;
	text-transform: uppercase; 
	text-shadow: 
		1px 1px 0 #f8f0d1,
		2px 2px 0 #f8f0d1,
		3px 3px 0 #1a5774;
	text-align: center; 
	margin-top: 15%;
}
#orbitSlider .content h3 {
	font-family: 'Helvetica', 'Arial', serif;
	color: #7f6b37; 
	font-weight: bold !important;
	text-align: center; 
}

/*#orbitSlider { background: url(../orbit/loading.gif) no-repeat center center #000; height: 305px;}
#orbitSlider.orbit { height: auto; }*/
#orbitSlider img, #orbitSlider div { display: none; }
#orbitSlider.orbit img, #orbitSlider.orbit div { display: block; }

@media handheld, only screen and (max-width: 767px) {

	#orbitSlider { height: 165px; }
	#orbitSlider.orbit { height: auto; }

	dl.nice.tabs.mobile { margin-bottom: 0px; }
	.nice.tabs.mobile dd a { padding: 12px 20px; }
	
	div.foundation-header h1 { font-size: 32px; font-size: 3.2rem; }
	
	div.slider-nav span { height: 50px; width: 39px; background-size: 100% auto; margin-top: -25px; }
}




/* ZURBjobs */
/* NOT NEETED
.jobs { border: 1px solid #eee; padding: 20px; }
.jobs .location { display: block; color: #555; }
.jobs ul { margin-bottom: 0px; }
.jobs h5 { font-weight: bold; font-size: 15px; margin-bottom: 10px; }

.jobs-link { font-size: 13px !important; white-space: nowrap;  text-decoration: underline; font-weight: inherit; margin-bottom: 20px;}
.jobs-link a { color: # 555 !important;}

.jobs a#via { color: #aaa ;}
.jobs a#via:hover { color: #555;}

*/